# blroots
# Copyright (C) blroots blext Project Contributors
#
# This program is free software: you can redistribute it and/or modify
# it under the terms of the GNU Affero General Public License as published by
# the Free Software Foundation, either version 3 of the License, or
# (at your option) any later version.
#
# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.	See the
# GNU Affero General Public License for more details.
#
# You should have received a copy of the GNU Affero General Public License
# along with this program.	If not, see <http://www.gnu.org/licenses/>.

"""Tools for registering and unregistering extension elements in Blender."""

from .classes import register_classes, unregister_classes
from .handlers import register_handlers, unregister_handlers
from .keymaps import register_keymaps, unregister_keymaps

__all__ = [
	'register_classes',
	'unregister_classes',
	'register_handlers',
	'unregister_handlers',
	'register_keymaps',
	'unregister_keymaps',
]
